This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 324111 - Use system python-gdata
Use system python-gdata
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: bigboard (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On: 329331
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-08 20:50 EDT by Bastien Nocera
Modified: 2008-04-23 14:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-23 14:05:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-10-08 20:50:12 EDT
Totem will need gdata as well, for its YouTube plugin, and bigboard shouldn't
have its own copy of the module.
Comment 1 Bug Zapper 2008-04-04 10:02:05 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Colin Walters 2008-04-23 14:05:18 EDT
This is fixed upstream, should propagate down soon.

Note You need to log in before you can comment on or make changes to this bug.